QTI0000 - Bug #2165

Windows-QT0 0 (3.1.000 )-gEhgraph-000000000000000000000000000000D

06/17/2022 06:34 PM - dj Li

Status: Resolved Start date: 06/17/2022

Priority: Normal Due date:

Assignee: jing zhou % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/20/2022 02:48 PM - jy Wang

- Assignee set to jing zhou

#2 - 09/16/2022 04:31 PM - dj Li

- Status changed from New to Resolved

- % Done changed from 0 to 100

Files

win-00000.png 10 KB 06/17/2022 dj Li
win-00000000.png 58.7 KB 06/17/2022 dj Li
